» Ubuntu » Pakiety » trusty (14.04LTS) » libs » multiarch-support
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Pakiet źródłowy: eglibc  ]

Pakiet: multiarch-support (2.19-0ubuntu6.7 i inne) [security]

Odnośniki dla multiarch-support

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego eglibc:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • GNU Libc Maintainers (Archiwum e-mail)
  • Clint Adams
  • Aurelien Jarno
  • Adam Conrad

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Transitional package to ensure multiarch compatibility

Inne pakiety związane z multiarch-support

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.13-5) [armhf, i386]
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    dep: libc6 (>= 2.3.6-2) [nie armhf, i386]

Pobieranie multiarch-support

Pobierz dla wszystkich dostępnych architektur
Architektura Wersja Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 2.19-0ubuntu6.7 4,4 KiB202,0 KiB [lista plików]
arm64 2.19-0ubuntu6 4,4 KiB201,0 KiB [lista plików]
armhf 2.19-0ubuntu6 4,4 KiB201,0 KiB [lista plików]
i386 2.19-0ubuntu6.7 4,4 KiB202,0 KiB [lista plików]
powerpc 2.19-0ubuntu6 4,4 KiB201,0 KiB [lista plików]
ppc64el 2.19-0ubuntu6 4,4 KiB201,0 KiB [lista plików]